ISCS#FEP - Bug #3113

modbus _comm_exi 0000000
07/31/2023 09:46 AM - pengfei xu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

pengfei xu

FEP_GATEWAY V3.2

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/28/2023
08/01/2023
100%

0.00 hour
0.00 hour

Description

00modbus_comm_exU000000000do00000000000yk,yt0000000

History

#1 - 07/31/2023 09:47 AM - pengfei xu

- Status changed from New to In Progress

#2 - 08/07/2023 10:30 AM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2023 10:08 AM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2

04/18/2025

1/1



http://www.tcpdf.org

